Api
Create Ticket
X-API-Key<token>
In: header
Header Parameters
Idempotency-Key?|
Request Body
application/json
Response Body
application/json
application/json
curl -X POST "https://apps.aurionai.net/api/v1/tickets" \ -H "Content-Type: application/json" \ -d '{ "subject": "string", "description": "string" }'{
"id": "string",
"subject": "string",
"description": "string",
"status": "string",
"priority": "string",
"requester_email": "string",
"external_provider": "string",
"external_ticket_id": "string",
"external_ticket_url": "string",
"metadata": {},
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z"
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}Create Embed Token POST
Issue a LiveKit token for an externally embedded voice widget. This is a public endpoint — authentication is based on the widget's public key and origin allow-list rather than user credentials.
Create Voice Widget Token POST
Create a tenant-scoped LiveKit token for the web voice widget.